filename = 'reeses-sodium-options-fabric-2.2.3+mc26.2.jar'
name = "Reese's Sodium Options"
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = "[Fabric] Reese's Sodium Options 2.2.3 - Minecraft 26.2"

[download]
hash = '111c74b99d265d0b378ad842dfafdd7c4d6d5445'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8410907
project-id = 511319

[[x-prismlauncher-dependencies]]
addonId = '447673'
type = 'OPTIONAL'

[[x-prismlauncher-dependencies]]
addonId = '455508'
type = 'OPTIONAL'

[[x-prismlauncher-dependencies]]
addonId = '394468'
type = 'REQUIRED'